### Function

# Gtk AccessibleProperty init_value

#### Declaration [src]

    void
    gtk_accessible_property_init_value (
      GtkAccessibleProperty property,
      GValue* value
    )

#### Description [src]

Initializes `value` with the appropriate type for the `property`.

This function is mostly meant for language bindings, in conjunction with gtk_accessible_update_property_value().

#### Parameters

`property`

  Type: `GtkAccessibleProperty`

  A `GtkAccessibleProperty`.

`value`

  Type: `GValue`

  An uninitialized `GValue`.

  The data is owned by the caller of the function.